.Window_Big {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.Window_Small {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px;
	undefined
	color: #000000;
}
.Window_SmallPage {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px;
	undefined
	color: #000000;
}
.Window_SmallChapter {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.Alt_Text {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px;
	undefined
	color: #000000;
}
.Slider_Num {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px;
	undefined
	color: #000000;
}
.Top_Butn {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.Search_Field {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	undefined
	color: #000000;
}
.Context_Help {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.Loader {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.Intro_Headline {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.Intro_Main {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	undefined
	color: #000000;
}
.Window_SubChapter {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.error_Text {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	undefined
	color: #000000;
}
.about_Box {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #273545;
}
.img{border: 1px #333333 solid;}
a:link img, a:visited img, a:focus img, a:hover img, a:active img {
border: 1px #333333 solid;
}